[
  {
    "chunk_id": 8,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"5cf0b968-1cb9-4fae-9e1d-71e04d572b85\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\" backcolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"26a7c2ea-d4b0-41ea-a11d-f478dc96cc1e\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"230\" height=\"10\" backcolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7b7c18c7-6ef4-460e-bfe1-5ed2bff303cc\" mode=\"Opaque\" x=\"230\" y=\"0\" width=\"55\" height=\"10\" backcolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"56212ae1-881a-46b6-ad22-a2805662c065\" mode=\"Opaque\" x=\"285\" y=\"0\" width=\"40\" height=\"10\" backcolor=\"#808000\" pattern=\"#0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{ProductCount}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n\t",
    "context": "Report 'ProductReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"5cf0b968-1cb9-4fae-9e1d-71e04d572b85\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\" backcolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"26a7c2ea-d4b0-41ea-a11d-f478dc96cc1e\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"230\" height=\"10\" backcolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7b7c18c7-6ef4-460e-bfe1-5ed2bff303cc\" mode=\"Opaque\" x=\"230\" y=\"0\" width=\"55\" height=\"10\" backcolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"56212ae1-881a-46b6-ad22-a2805662c065\" mode=\"Opaque\" x=\"285\" y=\"0\" width=\"40\" height=\"10\" backcolor=\"#808000\" pattern=\"#0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{ProductCount}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n\t",
    "context": "Report 'ProductReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"5cf0b968-1cb9-4fae-9e1d-71e04d572b85\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\" backcolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"26a7c2ea-d4b0-41ea-a11d-f478dc96cc1e\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"230\" height=\"10\" backcolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7b7c18c7-6ef4-460e-bfe1-5ed2bff303cc\" mode=\"Opaque\" x=\"230\" y=\"0\" width=\"55\" height=\"10\" backcolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"56212ae1-881a-46b6-ad22-a2805662c065\" mode=\"Opaque\" x=\"285\" y=\"0\" width=\"40\" height=\"10\" backcolor=\"#808000\" pattern=\"#0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{ProductCount}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n\t",
    "context": "Report 'ProductReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"5cf0b968-1cb9-4fae-9e1d-71e04d572b85\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\" backcolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"26a7c2ea-d4b0-41ea-a11d-f478dc96cc1e\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"230\" height=\"10\" backcolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7b7c18c7-6ef4-460e-bfe1-5ed2bff303cc\" mode=\"Opaque\" x=\"230\" y=\"0\" width=\"55\" height=\"10\" backcolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"56212ae1-881a-46b6-ad22-a2805662c065\" mode=\"Opaque\" x=\"285\" y=\"0\" width=\"40\" height=\"10\" backcolor=\"#808000\" pattern=\"#0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{ProductCount}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n\t",
    "context": "Report 'ProductReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"5cf0b968-1cb9-4fae-9e1d-71e04d572b85\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\" backcolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"26a7c2ea-d4b0-41ea-a11d-f478dc96cc1e\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"230\" height=\"10\" backcolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7b7c18c7-6ef4-460e-bfe1-5ed2bff303cc\" mode=\"Opaque\" x=\"230\" y=\"0\" width=\"55\" height=\"10\" backcolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"56212ae1-881a-46b6-ad22-a2805662c065\" mode=\"Opaque\" x=\"285\" y=\"0\" width=\"40\" height=\"10\" backcolor=\"#808000\" pattern=\"#0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{ProductCount}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n\t",
    "context": "Report 'ProductReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"5cf0b968-1cb9-4fae-9e1d-71e04d572b85\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\" backcolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"26a7c2ea-d4b0-41ea-a11d-f478dc96cc1e\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"230\" height=\"10\" backcolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7b7c18c7-6ef4-460e-bfe1-5ed2bff303cc\" mode=\"Opaque\" x=\"230\" y=\"0\" width=\"55\" height=\"10\" backcolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"56212ae1-881a-46b6-ad22-a2805662c065\" mode=\"Opaque\" x=\"285\" y=\"0\" width=\"40\" height=\"10\" backcolor=\"#808000\" pattern=\"#0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{ProductCount}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n\t",
    "context": "Report 'ProductReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"5cf0b968-1cb9-4fae-9e1d-71e04d572b85\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\" backcolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"26a7c2ea-d4b0-41ea-a11d-f478dc96cc1e\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"230\" height=\"10\" backcolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7b7c18c7-6ef4-460e-bfe1-5ed2bff303cc\" mode=\"Opaque\" x=\"230\" y=\"0\" width=\"55\" height=\"10\" backcolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"56212ae1-881a-46b6-ad22-a2805662c065\" mode=\"Opaque\" x=\"285\" y=\"0\" width=\"40\" height=\"10\" backcolor=\"#808000\" pattern=\"#0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{ProductCount}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n\t",
    "context": "Report 'ProductReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"5cf0b968-1cb9-4fae-9e1d-71e04d572b85\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\" backcolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"26a7c2ea-d4b0-41ea-a11d-f478dc96cc1e\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"230\" height=\"10\" backcolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7b7c18c7-6ef4-460e-bfe1-5ed2bff303cc\" mode=\"Opaque\" x=\"230\" y=\"0\" width=\"55\" height=\"10\" backcolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"56212ae1-881a-46b6-ad22-a2805662c065\" mode=\"Opaque\" x=\"285\" y=\"0\" width=\"40\" height=\"10\" backcolor=\"#808000\" pattern=\"#0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{ProductCount}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n\t",
    "context": "Report 'ProductReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"5cf0b968-1cb9-4fae-9e1d-71e04d572b85\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\" backcolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"26a7c2ea-d4b0-41ea-a11d-f478dc96cc1e\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"230\" height=\"10\" backcolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7b7c18c7-6ef4-460e-bfe1-5ed2bff303cc\" mode=\"Opaque\" x=\"230\" y=\"0\" width=\"55\" height=\"10\" backcolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"56212ae1-881a-46b6-ad22-a2805662c065\" mode=\"Opaque\" x=\"285\" y=\"0\" width=\"40\" height=\"10\" backcolor=\"#808000\" pattern=\"#0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{ProductCount}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n\t",
    "context": "Report 'ProductReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"5cf0b968-1cb9-4fae-9e1d-71e04d572b85\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\" backcolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"26a7c2ea-d4b0-41ea-a11d-f478dc96cc1e\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"230\" height=\"10\" backcolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7b7c18c7-6ef4-460e-bfe1-5ed2bff303cc\" mode=\"Opaque\" x=\"230\" y=\"0\" width=\"55\" height=\"10\" backcolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"56212ae1-881a-46b6-ad22-a2805662c065\" mode=\"Opaque\" x=\"285\" y=\"0\" width=\"40\" height=\"10\" backcolor=\"#808000\" pattern=\"#0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{ProductCount}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n\t",
    "context": "Report 'ProductReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"5cf0b968-1cb9-4fae-9e1d-71e04d572b85\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\" backcolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"26a7c2ea-d4b0-41ea-a11d-f478dc96cc1e\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"230\" height=\"10\" backcolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7b7c18c7-6ef4-460e-bfe1-5ed2bff303cc\" mode=\"Opaque\" x=\"230\" y=\"0\" width=\"55\" height=\"10\" backcolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"56212ae1-881a-46b6-ad22-a2805662c065\" mode=\"Opaque\" x=\"285\" y=\"0\" width=\"40\" height=\"10\" backcolor=\"#808000\" pattern=\"#0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{ProductCount}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n\t",
    "context": "Report 'ProductReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"5cf0b968-1cb9-4fae-9e1d-71e04d572b85\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\" backcolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"26a7c2ea-d4b0-41ea-a11d-f478dc96cc1e\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"230\" height=\"10\" backcolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7b7c18c7-6ef4-460e-bfe1-5ed2bff303cc\" mode=\"Opaque\" x=\"230\" y=\"0\" width=\"55\" height=\"10\" backcolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"56212ae1-881a-46b6-ad22-a2805662c065\" mode=\"Opaque\" x=\"285\" y=\"0\" width=\"40\" height=\"10\" backcolor=\"#808000\" pattern=\"#0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{ProductCount}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n\t",
    "context": "Report 'ProductReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"5cf0b968-1cb9-4fae-9e1d-71e04d572b85\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\" backcolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"26a7c2ea-d4b0-41ea-a11d-f478dc96cc1e\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"230\" height=\"10\" backcolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7b7c18c7-6ef4-460e-bfe1-5ed2bff303cc\" mode=\"Opaque\" x=\"230\" y=\"0\" width=\"55\" height=\"10\" backcolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"56212ae1-881a-46b6-ad22-a2805662c065\" mode=\"Opaque\" x=\"285\" y=\"0\" width=\"40\" height=\"10\" backcolor=\"#808000\" pattern=\"#0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{ProductCount}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n\t",
    "context": "Report 'ProductReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"5cf0b968-1cb9-4fae-9e1d-71e04d572b85\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\" backcolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"26a7c2ea-d4b0-41ea-a11d-f478dc96cc1e\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"230\" height=\"10\" backcolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7b7c18c7-6ef4-460e-bfe1-5ed2bff303cc\" mode=\"Opaque\" x=\"230\" y=\"0\" width=\"55\" height=\"10\" backcolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"56212ae1-881a-46b6-ad22-a2805662c065\" mode=\"Opaque\" x=\"285\" y=\"0\" width=\"40\" height=\"10\" backcolor=\"#808000\" pattern=\"#0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{ProductCount}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n\t",
    "context": "Report 'ProductReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"5cf0b968-1cb9-4fae-9e1d-71e04d572b85\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\" backcolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"26a7c2ea-d4b0-41ea-a11d-f478dc96cc1e\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"230\" height=\"10\" backcolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7b7c18c7-6ef4-460e-bfe1-5ed2bff303cc\" mode=\"Opaque\" x=\"230\" y=\"0\" width=\"55\" height=\"10\" backcolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"56212ae1-881a-46b6-ad22-a2805662c065\" mode=\"Opaque\" x=\"285\" y=\"0\" width=\"40\" height=\"10\" backcolor=\"#808000\" pattern=\"#0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{ProductCount}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n\t",
    "context": "Report 'ProductReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"5cf0b968-1cb9-4fae-9e1d-71e04d572b85\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\" backcolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"26a7c2ea-d4b0-41ea-a11d-f478dc96cc1e\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"230\" height=\"10\" backcolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7b7c18c7-6ef4-460e-bfe1-5ed2bff303cc\" mode=\"Opaque\" x=\"230\" y=\"0\" width=\"55\" height=\"10\" backcolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"56212ae1-881a-46b6-ad22-a2805662c065\" mode=\"Opaque\" x=\"285\" y=\"0\" width=\"40\" height=\"10\" backcolor=\"#808000\" pattern=\"#0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{ProductCount}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n\t",
    "context": "Report 'ProductReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"5cf0b968-1cb9-4fae-9e1d-71e04d572b85\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\" backcolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"26a7c2ea-d4b0-41ea-a11d-f478dc96cc1e\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"230\" height=\"10\" backcolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7b7c18c7-6ef4-460e-bfe1-5ed2bff303cc\" mode=\"Opaque\" x=\"230\" y=\"0\" width=\"55\" height=\"10\" backcolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"56212ae1-881a-46b6-ad22-a2805662c065\" mode=\"Opaque\" x=\"285\" y=\"0\" width=\"40\" height=\"10\" backcolor=\"#808000\" pattern=\"#0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{ProductCount}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n\t",
    "context": "Report 'ProductReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"5cf0b968-1cb9-4fae-9e1d-71e04d572b85\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\" backcolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"26a7c2ea-d4b0-41ea-a11d-f478dc96cc1e\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"230\" height=\"10\" backcolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7b7c18c7-6ef4-460e-bfe1-5ed2bff303cc\" mode=\"Opaque\" x=\"230\" y=\"0\" width=\"55\" height=\"10\" backcolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"56212ae1-881a-46b6-ad22-a2805662c065\" mode=\"Opaque\" x=\"285\" y=\"0\" width=\"40\" height=\"10\" backcolor=\"#808000\" pattern=\"#0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{ProductCount}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n\t",
    "context": "Report 'ProductReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"5cf0b968-1cb9-4fae-9e1d-71e04d572b85\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\" backcolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"26a7c2ea-d4b0-41ea-a11d-f478dc96cc1e\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"230\" height=\"10\" backcolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7b7c18c7-6ef4-460e-bfe1-5ed2bff303cc\" mode=\"Opaque\" x=\"230\" y=\"0\" width=\"55\" height=\"10\" backcolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"56212ae1-881a-46b6-ad22-a2805662c065\" mode=\"Opaque\" x=\"285\" y=\"0\" width=\"40\" height=\"10\" backcolor=\"#808000\" pattern=\"#0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{ProductCount}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n\t",
    "context": "Report 'ProductReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "band_summary",
    "human_description": "This is the 'summary' band of report 'ProductReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<summary height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"5cf0b968-1cb9-4fae-9e1d-71e04d572b85\" x=\"0\" y=\"2\" width=\"325\" height=\"10\" forecolor=\"#808000\" backcolor=\"#808000\">\n\t\t\t<element kind=\"staticText\" uuid=\"26a7c2ea-d4b0-41ea-a11d-f478dc96cc1e\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"230\" height=\"10\" backcolor=\"#808000\" style=\"Sans_Italic\">\n\t\t\t\t<text>Summary</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"7b7c18c7-6ef4-460e-bfe1-5ed2bff303cc\" mode=\"Opaque\" x=\"230\" y=\"0\" width=\"55\" height=\"10\" backcolor=\"#808000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"56212ae1-881a-46b6-ad22-a2805662c065\" mode=\"Opaque\" x=\"285\" y=\"0\" width=\"40\" height=\"10\" backcolor=\"#808000\" pattern=\"#0\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<expression>$V{ProductCount}</expression>\n\t\t\t</element>\n\t\t</element>\n\t</summary>\n\t",
    "context": "Report 'ProductReport' summary band",
    "metadata": {
      "band_name": "summary",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]